Bug 62229 - tux rpm missing from server installation
tux rpm missing from server installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: tux (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 11:59 EST by Christopher Holmes
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 12:02:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Holmes 2002-03-28 11:59:40 EST
Description of Problem:

  tux rpm missing from server installation

Version-Release number of selected component (if applicable):

  tux-2.1.0-2

How Reproducible:

 always

Steps to Reproduce:
1. install RedHat7.2 beta2 for alpha, selecting "server install" and selecting 
all packages.
2. rpm -qa | grep tux
3. 

Actual Results:

  no tux rpm

Expected Results:

  tux rpm

Additional Information:
	expected results achieved with RedHat7.2 Intel server install
Comment 1 Beth Uptagrafft 2002-04-03 16:50:00 EST
This will be fixed in the next release.

Note You need to log in before you can comment on or make changes to this bug.